How to install libghc-reducers-dev on Debian Unstable (Sid)